Форум PHP скриптов

Форум PHP скриптов

Форум техподдержки WR-Скриптов на php. Здесь обсуждаются: основы программирования на PHP, различные подходы к реализации скриптов. А также WR-скрипты: Доски объявлений, скрипты форумов, Гостевые книги, Каталог ссылок, Галерея, Фотоальбом, Счётчики, Рассылки, Чат, Анекдот и т.д. Принимаются пожелания для новых версий. Пишите какой скрипт планируете увидеть, постараемся реализовать. Давайте сделаем бесплатные php скрипты лучше и доступны всем!!!
Главная сайтаГлавная сайта   ПоискПоиск   Участники  
Сегодня: 20.09.2017 - 06:46:23
Страницы:  1  
Форум PHP скриптов » WR-Board - доска объявлений Лайт/Люкс » WR-Board 1.8 и PHP 5.5x
АвторСообщение

Виктор



гость
Добрый день. WR-Board стоит на нашем сайте. После обновления на сервере PHP 5.3x до версии 5.5.21 - сайт перестал работать.
Будет ли WR-Board 1.8 работать на данной версии PHP?
Сообщение # 1 18.02.15 - 22:58:57

Виктор



гость
Готовы проплатить за обновление WR-Board до 1.8/1.9, если оно будет работать на PHP 5.5.21 .
Дайте знать, так как это определит что нам делать дальше:
оставаться на хостинге с PHP 5.5.21, или поднимать свой сервер на PHP 5.3x, так как наш авторитарный хостер не захотел даунгрейдить PHP.

Сообщение # 2 19.02.15 - 14:33:16
Форум PHP скриптов » WR-Board - доска объявлений Лайт/Люкс » WR-Board 1.8 и PHP 5.5x
Пишет строку предупреждения на хостинге... :Предыдущая темаСледующая тема: Проблемы с доской
Страницы:  1  

Сообщение
Имя E-mail
Сообщение

Нажмите на точку возле имени, чтобы вставить обращение к участнику в сообщение

Смайлы:
Ещё смайлы

* При вставке видео с Ютубе нужно указывать только 'хвостик', например: BoUUbs3CvHs
           
Защитный код: (введите цифры, которые на синем фоне)
Ответ на вопрос: (Какой сейчас год?)
   
WR-Счётчик
Powered by WR-Forum Professional © 2.0.7